Subject: overwintering

From: [email-masked] (spudnik1)
Date: 18 Feb 1995 23:01:59 GMT

I read somewhere (I can't recall where) that snapdragons are perennial in tropical climates. Due to this fall's warm temperatures, some of the ones I had in my floral border survived into December. Idecided to take a chance and potted some of the nicer on
es and brought them inside. Of the four plants I brought in, one is wilting, two are just fine, and one has grown about two inches taller but has been infested bu aphids. I have been using dishsoap to control the pests and it seems to be working. I'm just
 wondering if I'm wasting my time or if I'll get more growth and flowers once I can replant these outside.